Bug 81620 - RFE: Update GKrellM version 2.1.3 to 2.1.5
RFE: Update GKrellM version 2.1.3 to 2.1.5
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gkrellm (Show other bugs)
phoebe
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-11 06:07 EST by Peter van Egdom
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 13:36:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-01-11 06:07:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

According to "http://web.wt.net/~billw/gkrellm/gkrellm.html" there's a newer
stable version of GKrellM available than the version in Phoebe 8.0.92 / Rawhide.


This newer version contains mostly bugfixes and translation fixes so it might be
interesting to update to that version for the next Phoebe beta.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Checkout "http://web.wt.net/~billw/gkrellm/gkrellm.html"
2. Checkout Phoebe 8.0.92 / Rawhide
3.
    

Actual Results:  
There's a newer stable version available than the version in Phoebe 8.0.92 / Rawhide

Expected Results:  
It would be nice if Phoebe contains the latest stable of this package.

Additional info:

Red Hat Linux release 8.0.92 (Phoebe)
gkrellm-2.1.3-2

Note You need to log in before you can comment on or make changes to this bug.